columns:
    id:
        label: id
        type: number
    name:
        label: name
        type: text
        searchable: true
    note:
        label: note
        type: text
        searchable: true
    order:
        label: order
        type: number
        searchable: false
    status:
        label: status
        type: switch
